Package: zookeeper

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-0085 -- needed needed needed needed needed
CVE-2016-5017 -- needed needed not-affected not-affected not-affected
CVE-2017-5637 -- needed needed not-affected not-affected not-affected
CVE-2018-8012 -- needed needed not-affected not-affected not-affected

* community supported

Updated: 2019-03-22 12:57:10 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)